<?php
session_start();
require('../Operaciones/Admin_operacion_alt.php');
if(isset($_SESSION['Login'])){
$Id	=$_SESSION['Login'];
}else {
	session_start();
	session_destroy();
	header('location: ../index.php?error=acceso');
}
$Muni = new Admin_P_Alt();
?>
<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>Untitled Document</title>
<style>
	#Menu_Bot{
		float: left;
		width: 380px;
		height: 32px;
		padding-top: 3px;
	}
	#Munici{
		float: left;
		width: 300px;
		height: 30px;
		padding-top: 5px;
	}
</style>

</head>

<body>
<div id="Menu_Prin" align="center">
<h3>.: Status de Folios :.</h3>
<div id="Munici"><?php $Muni->Municipios() ?></div>
 <div id="Menu_Bot">
  <button type="button" onClick="Status_Fol(1)" class="Boton">Activo</button>-<button type="button" onClick="Status_Fol(2)" class="Boton">Cancelado</button>-<button type="button" onClick="Status_Fol(3)" class="Boton">Incompleto</button></div>
</div>
<br><br><hr>
<div id="Pantalla_R"></div>
</body>
</html>